Information on source package sqlgrey

Available versions

ReleaseVersion
jessie1:1.8.0-1
stretch1:1.8.0-1
buster1:1.8.0-1
sid1:1.8.0-1

Resolved issues

BugDescription
CVE-2004-1113SQL injection vulnerability in SQLgrey Postfix greylisting service ...

Search for package or bug name: Reporting problems